[TaskList]
AppKeyRoot=SoftWare\JoinCheer\ReportE_GZYS
DefaultTaskPath=C:\RepTasks2016
Count=31

Item_0=2016年中央国有资本经营预算表（工业和信息化部）
Item_0_Src=2016年中央国有资本经营预算表（工业和信息化部）.jio
Item_0_Dst=2016年中央国有资本经营预算表（工业和信息化部）

Item_1=2016年中央国有资本经营预算表（国资委监管）
Item_1_Src=2016年中央国有资本经营预算表（国资委监管）.jio
Item_1_Dst=2016年中央国有资本经营预算表（国资委监管）

Item_2=2016年中央国有资本经营预算表（国资委所属）
Item_2_Src=2016年中央国有资本经营预算表（国资委所属）.jio
Item_2_Dst=2016年中央国有资本经营预算表（国资委所属）

Item_3=2016年中央国有资本经营预算表（教育部）
Item_3_Src=2016年中央国有资本经营预算表（教育部）.jio
Item_3_Dst=2016年中央国有资本经营预算表（教育部）


Item_4=2016年中央国有资本经营预算表（贸促会）
Item_4_Src=2016年中央国有资本经营预算表（贸促会）.jio
Item_4_Dst=2016年中央国有资本经营预算表（贸促会）

Item_5=2016年中央国有资本经营预算表（民航局）
Item_5_Src=2016年中央国有资本经营预算表（民航局）.jio
Item_5_Dst=2016年中央国有资本经营预算表（民航局）

Item_6=2016年中央国有资本经营预算表（农业部）
Item_6_Src=2016年中央国有资本经营预算表（农业部）.jio
Item_6_Dst=2016年中央国有资本经营预算表（农业部）

Item_7=2016年中央国有资本经营预算表（体育总局）
Item_7_Src=2016年中央国有资本经营预算表（体育总局）.jio
Item_7_Dst=2016年中央国有资本经营预算表（体育总局）

Item_8=2016年中央国有资本经营预算表（卫生计生委）
Item_8_Src=2016年中央国有资本经营预算表（卫生计生委）.jio
Item_8_Dst=2016年中央国有资本经营预算表（卫生计生委）

Item_9=2016年中央国有资本经营预算表（文资办监管企业）
Item_9_Src=2016年中央国有资本经营预算表（文资办监管企业）.jio
Item_9_Dst=2016年中央国有资本经营预算表（文资办监管企业）

Item_10=2016年中央国有资本经营预算表（新闻出版广电总局）
Item_10_Src=2016年中央国有资本经营预算表（新闻出版广电总局）.jio
Item_10_Dst=2016年中央国有资本经营预算表（新闻出版广电总局）

Item_11=2016年中央国有资本经营预算表（烟草）
Item_11_Src=2016年中央国有资本经营预算表（烟草）.jio
Item_11_Dst=2016年中央国有资本经营预算表（烟草）


Item_12=2016年中央国有资本经营预算表（邮政集团）
Item_12_Src=2016年中央国有资本经营预算表（邮政集团）.jio
Item_12_Dst=2016年中央国有资本经营预算表（邮政集团）

Item_13=2016年中央国有资本经营预算表（铁路总公司）
Item_13_Src=2016年中央国有资本经营预算表（铁路总公司）.jio
Item_13_Dst=2016年中央国有资本经营预算表（铁路总公司）

Item_14=2016年中央国有资本经营预算表（水利部）
Item_14_Src=2016年中央国有资本经营预算表（水利部）.jio
Item_14_Dst=2016年中央国有资本经营预算表（水利部）

Item_15=2016年中央国有资本经营预算表（共青团中央）
Item_15_Src=2016年中央国有资本经营预算表（共青团中央）.jio
Item_15_Dst=2016年中央国有资本经营预算表（共青团中央）


Item_16=2016年中央国有资本经营预算表（民政部）
Item_16_Src=2016年中央国有资本经营预算表（民政部）.jio
Item_16_Dst=2016年中央国有资本经营预算表（民政部）

Item_17=2016年中央国有资本经营预算表（文学艺术界联合会）
Item_17_Src=2016年中央国有资本经营预算表（文学艺术界联合会）.jio
Item_17_Dst=2016年中央国有资本经营预算表（文学艺术界联合会）

Item_18=2016年中央国有资本经营预算表（最高人民检察院）
Item_18_Src=2016年中央国有资本经营预算表（最高人民检察院）.jio
Item_18_Dst=2016年中央国有资本经营预算表（最高人民检察院）

Item_19=2016年中央国有资本经营预算表（文化部）
Item_19_Src=2016年中央国有资本经营预算表（文化部）.jio
Item_19_Dst=2016年中央国有资本经营预算表（文化部）

Item_20=2016年中央国有资本经营预算表（国家食品药品监督管理总局）
Item_20_Src=2016年中央国有资本经营预算表（国家食品药品监督管理总局）.jio
Item_20_Dst=2016年中央国有资本经营预算表（国家食品药品监督管理总局）


Item_21=2016年中央国有资本经营预算表（国家文物局）
Item_21_Src=2016年中央国有资本经营预算表（国家文物局）.jio
Item_21_Dst=2016年中央国有资本经营预算表（国家文物局）

Item_22=2016年中央国有资本经营预算表（国家机关事务管理局）
Item_22_Src=2016年中央国有资本经营预算表（国家机关事务管理局）.jio
Item_22_Dst=2016年中央国有资本经营预算表（国家机关事务管理局）

Item_23=2016年中央国有资本经营预算表（财政部）
Item_23_Src=2016年中央国有资本经营预算表（财政部）.jio
Item_23_Dst=2016年中央国有资本经营预算表（财政部）

Item_24=2016年中央国有资本经营预算表（国家林业局）
Item_24_Src=2016年中央国有资本经营预算表（国家林业局）.jio
Item_24_Dst=2016年中央国有资本经营预算表（国家林业局）

Item_25=2016年中央国有资本经营预算表（司法部）
Item_25_Src=2016年中央国有资本经营预算表（司法部）.jio
Item_25_Dst=2016年中央国有资本经营预算表（司法部）

Item_26=2016年中央国有资本经营预算表（国家海洋局）
Item_26_Src=2016年中央国有资本经营预算表（国家海洋局）.jio
Item_26_Dst=2016年中央国有资本经营预算表（国家海洋局）

Item_27=2016年中央国有资本经营预算表（环境保护部）
Item_27_Src=2016年中央国有资本经营预算表（环境保护部）.jio
Item_27_Dst=2016年中央国有资本经营预算表（环境保护部）

Item_28=2016年中央国有资本经营预算表（国家中医药管理局）
Item_28_Src=2016年中央国有资本经营预算表（国家中医药管理局）.jio
Item_28_Dst=2016年中央国有资本经营预算表（国家中医药管理局）


Item_29=2016年中央国有资本经营预算表（中共中央直属机关事务管理局）
Item_29_Src=2016年中央国有资本经营预算表（中共中央直属机关事务管理局）.jio
Item_29_Dst=2016年中央国有资本经营预算表（中共中央直属机关事务管理局）

Item_30=2016年中央国有资本经营预算表（国家旅游局）
Item_30_Src=2016年中央国有资本经营预算表（国家旅游局）.jio
Item_30_Dst=2016年中央国有资本经营预算表（国家旅游局）

